Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 131687 - add genfontmap.ps to shipped Ghostscript
add genfontmap.ps to shipped Ghostscript
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Kaspar [Dee'Kej]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 05:26 EDT by A tech
Modified: 2018-09-06 11:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-09-06 11:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A tech 2004-09-03 05:26:03 EDT
Description of problem:
genfontmap.ps is a small postscript snippet inthe
%[SOURCE}toolbin/directory which can be used GS to create and/or
update the GS Fontmap files. Can be useful, if installed to refresh or
add fontmap files automagically with RPM packages with files, via
script, make file command or directly from a console.

 

Version-Release number of selected component (if applicable):
7.07-x

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

I am writing a small howto for using this for end users.

End result is using this can allow GS to use all end user installed
fonts in %{home}/.fonts avoiding poor substitutions.
Comment 1 Fedora Admin XMLRPC Client 2015-04-22 07:00:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2015-08-03 07:59:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 David Kaspar [Dee'Kej] 2018-09-06 11:16:02 EDT
Looking at the description and the way we currently build the Ghostscript, I don't think this BZ is no longer valid...

Note You need to log in before you can comment on or make changes to this bug.